Subject: bug#21554: requesting a new release

From: Benno Schulenberg <[email-masked]>
Date: Thu, 24 Sep 2015 21:50:23 +0200

Hi,

I've run into a bug with grep-2.21 that I can consistently reproduce
with local data, but that I can't find a simple recipe for.  I see
there've been more than a handful of fixes to the source code over
the past ten months; could you make a new release, so that I can
check whether any of those changes fixes my problem?

(I can't get grep to build from git: binary-io.h:53: error:
no previous prototype for 'set_binary_mode'.)

Benno

-- 
http://www.fastmail.com - Same, same, but different...